| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::ScriptCompiler::Error Struct Reference

`#include <OgreScriptCompiler.h>`

Inheritance diagram for Ogre::ScriptCompiler::Error:
[legend]

## Public Attributes
uint32 | code
String | file
int | line
String | message

## Member Data Documentation

## ◆ file

String Ogre::ScriptCompiler::Error::file

## ◆ message

String Ogre::ScriptCompiler::Error::message

## ◆ line

int Ogre::ScriptCompiler::Error::line

## ◆ code

uint32 Ogre::ScriptCompiler::Error::code

The documentation for this struct was generated from the following file:

- OgreScriptCompiler.h